增值服务
合约经纪人分成记录
POST
/
platformapi
/
chainup
/
open
/
record
/
co_agent_user_bonus
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/co_agent_user_bonus
{
"code": "0",
"msg": "suc",
"data": {
"count": 13,
"list": [
{
"selfVolume": "125.153",
"amount": "0.02504",
"subVolume": "62.6",
"scale": 80.0,
"remark": "balance not enough",
"subUid": 1111,
"subAccount": "UNMXUK2109934366",
"uid": 11111,
"superUid": 0,
"nickname": "futuresFollow_xxxx",
"id": 64457,
"userType": 1,
"time": 1678133103000,
"bonusType": 1,
"subLevel": 1,
"coin": "USDT",
"status": 1
}
]
}
}
Query Parameters
appKey
string
required商家唯一appKey
Example: xxx_xxx
coin
string
Currency
Example: USDT
ctimeStart
string
开始时间
Example: 1696994410000
ctimeEnd
string
结束时间
Example: 1696994410000
pageSize
string
每页数量(默认,20,最大1000,可以等于1000)
Example: 20
page
string
页码
Example: 1
uid
string
用户id
Example: 11111
pid
string
父级用户id
Example: 11111
superUid
string
工作室uid
Example: 11111
status
string
状态:0.待审核, 1.已审核, 2.转账完成, 3.失败, 查询全部则不传
Example: 1
levelType
string
leverType 经纪人邀请层级,1:1级 2:2级
Example: 1
userType
string
是否存在下级用户 1无下级 2 有下级 不传查全部
Example: 1
bonusType
string
1.返佣, 2.分佣 不传查全部
Example: 1
sign
string
required签名
Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd
Response
200 - application/json
code
string
返回code
Example: 0
msg
string
成功或失败提示信息
Example: Success
data
object
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/record/co_agent_user_bonus
{
"code": "0",
"msg": "suc",
"data": {
"count": 13,
"list": [
{
"selfVolume": "125.153",
"amount": "0.02504",
"subVolume": "62.6",
"scale": 80.0,
"remark": "balance not enough",
"subUid": 1111,
"subAccount": "UNMXUK2109934366",
"uid": 11111,
"superUid": 0,
"nickname": "futuresFollow_xxxx",
"id": 64457,
"userType": 1,
"time": 1678133103000,
"bonusType": 1,
"subLevel": 1,
"coin": "USDT",
"status": 1
}
]
}
}